Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001117SpeedFanOtherpublic2008-04-14 23:282011-03-19 12:11
Reporterolivarra1 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS VersionXP
Product Version4.33 
Target VersionFixed in Version4.43 
Summary0001117: ACPI temperature doesn't refresh
DescriptionI have an Acer Aspire 3630 Notebook. this is the speedfan's log:

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked SiS661 SMBUS at $8080
Scanning ISA BUS at $0290...
SuperIO Chip=NS PC87591)
Scanning SiSx30 SMBus at $8080...
SMART Enabled for drive 0
Found FUJITSU MHV2100AT (100,0GB)
Found ACPI temperature (38,0C)
End of detection
Loaded 2 events

it says "Found ACPI temperature (38,0C)" and in Temp1 (ACPI temperature) says continuously 38,0C for hours but when I reset my computer then it gives me 51,0C. I tried closing and opening again the aplication but nothing.

Thank you,
Victor oliva, from spain
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0003406)
alfredo (manager)
2008-04-23 11:53

I'm working on this.

- Issue History
Date Modified Username Field Change
2008-04-14 23:28 olivarra1 New Issue
2008-04-14 23:28 olivarra1 Status new => assigned
2008-04-14 23:28 olivarra1 Assigned To => alfredo
2008-04-23 11:53 alfredo Note Added: 0003406
2008-04-23 11:53 alfredo Status assigned => acknowledged
2011-03-19 12:08 alfredo Resolution open => fixed
2011-03-19 12:08 alfredo Fixed in Version => 4.43
2011-03-19 12:11 alfredo Status acknowledged => resolved


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3218 seconds.
memory usage: 8,041 KB
Powered by Mantis Bugtracker